#include "dat_obj1.h"

//Data::Data()
//{}

//Data::~Data()
//{}

void Data::Ustal(int d, int m, int r)
{
		dzien=d;
		miesiac=m;
		rok=r;
}

void Data::Wypisz() const
{
	cout<<dzien<<'-'<<miesiac<<'-'<<rok<<endl;
}

void Data::Wpisz()
{
	cout<<"Podaj dzien: ";
	//cin>> (*this).dzien;
	cin>> dzien;
	cout<<"Podaj miesiac: ";
	//cin>> this->miesiac;
	cin>> miesiac;
	cout<<"Podaj rok: ";
	//cin>> this->rok;
	cin>> rok;
}